<?php

namespace App\Http\Controllers;

use App\Models\Gallery;
use Illuminate\Http\Request;
use Inertia\Inertia;
use App\Models\Setting;

class AboutController extends Controller
{
    public function index()
    {
        $setting = Setting::firstOrCreate([]);
        return Inertia::render('About', [
            'setting' => $setting,
            'galleryItems' => Gallery::orderBy('order')->get(),
        ]);
    }
}
